import java.util.*;
import java.io.*;
public class s {
    public static void main(String[] args) throws Exception{
        Scanner in=new Scanner(new File("sequence.in"));
        PrintWriter out=new PrintWriter(new File("sequence.out"));
        int a=in.nextInt();
        int[] mas=new int[100];
        mas[0]=1;
        out.print(mas[0]+" ");
        for(int i=1;i<a;i++)
        {
            mas[i]=mas[i-1]+i;
            out.print(mas[i]+" ");
        }
        in.close();
        out.close();
}
}
